38
Lynxic Claws
Claw
2
Weapon
Hand
14
38
0
0
0
Damage: 51; HP: 15; Energy: 10 (U)
1
Brucian
80
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW.MBM
\system\apps\Xsidus\XSIDUS_BRUCIAN_2H_LONGCLAW_M.MBM
items\ani_ini\brucian\weapon\brucian_longclaw_ani.ini